Plesk new version is not supported. Means you can't extract zip file.